/* CSS Document */

.honourid {
	font-size: 10pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.honourid h3 {
	margin: 0;
}

.honoursWrapper {
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 96%;
	background: #FFFFFF;
}

.honourSpacer, .honourTopSpacer {
	position: relative;
	clear: both;
	width: 100%;
	height: 5px;
}

.honourSpacer {
	border-top: 1px solid #006600;
}
.honour {
	position: relative;
	clear: both;
	width: 100%;
}

.honourTitle {
	font-size: 11pt;
	line-height: 20px;
	width: 100%;
	text-align: left;
	font-weight: bold;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 20px;
	color: #006600;
}

.honourDetail {
	font-size: 10pt;
	text-align: left;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 30px;
}

.crib {
	height: 50px;
}

.honourPos, .honourName, .honourTeam, .honourIndTeam, .honourValue {
	font-size: 11pt;
	text-align: left;
}

.honourIndTeam {
	font-size: 9pt;
}

.honourPos {
	flex: 0 0 35%;
}

.honourValue {
	flex-grow: 1;
	text-align: right
}